import React from 'react';
export default function FertileFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M321.5-105Q247-137 192-192t-87-129.5T73-480v-395l247 185q30-46 70-96t90-105q47 51 88 103t72 98l248-185v395q0 84-32.5 158.5T768-192t-129.5 87T480-73t-158.5-32" })));
}
